starší verze wordpress

Vyřešeno67 zhlédnutíRedakční systémy
0

Potřebuji nainstalovat wordpress starší verzi (4.9), v nabídce instalátoru je jen nejnovější verze, Jak to mohu udělat? Děkuji

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď
0
LB285258 9.45K - WEDOS Internet, a.s. 0 Comments

Dobrý den,

Pouze verze volitelné v instalátoru jsou možné. Předešlé jedině manuálně.

Vybral nejlepší odpověď
Prohlížíte 1 ze 1 odpovědí, klikněte zde pro zobrazení všech odpovědí.

Kategorie